Bonjour,

préférence.


Amicalement.

--
Jean-Paul
--- 00000028.dsa-3925.wml	2017-08-07 08:50:09.616874272 +0200
+++ -	2017-08-07 08:51:46.883402386 +0200
@@ -1,8 +1,8 @@
 #use wml::debian::translation-check translation="1.1" maintainer="Jean-Pierre Giraud"
 <define-tag description>Mise à jour de sécurité</define-tag>
 <define-tag moreinfo>
-<p>Plusieurs vulnérabilités ont été découvertes dans qemu, un émulateur de
-processeur rapide :</p>
+<p>Plusieurs vulnérabilités ont été découvertes dans qemu, un émulateur rapide
+de processeur :</p>
 
 <ul>
 

Répondre à